<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="21054" dateMiseAJour="2024-12-11" id="ti-21054-01" idPresta="5e15985db473e45834f54d1c" pivotLocal="ti">
    <Nom>Tribunal de proximité de Beaune</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 RUE DU TRIBUNAL</Ligne>
        <CodePostal>21200</CodePostal>
        <NomCommune>BEAUNE</NomCommune>
        <Localisation>
            <Latitude>47.023245</Latitude>
            <Longitude>4.839338</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 80 25 03 80</Téléphone>
        <Télécopie>03 80 25 03 81</Télécopie>
        <Email>accueil.tprx-beaune@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>21001</commune>
        <commune>21009</commune>
        <commune>21010</commune>
        <commune>21014</commune>
        <commune>21015</commune>
        <commune>21017</commune>
        <commune>21020</commune>
        <commune>21022</commune>
        <commune>21023</commune>
        <commune>21030</commune>
        <commune>21031</commune>
        <commune>21032</commune>
        <commune>21035</commune>
        <commune>21036</commune>
        <commune>21037</commune>
        <commune>21042</commune>
        <commune>21046</commune>
        <commune>21050</commune>
        <commune>21054</commune>
        <commune>21062</commune>
        <commune>21065</commune>
        <commune>21066</commune>
        <commune>21068</commune>
        <commune>21082</commune>
        <commune>21083</commune>
        <commune>21086</commune>
        <commune>21087</commune>
        <commune>21088</commune>
        <commune>21089</commune>
        <commune>21091</commune>
        <commune>21092</commune>
        <commune>21095</commune>
        <commune>21099</commune>
        <commune>21102</commune>
        <commune>21103</commune>
        <commune>21112</commune>
        <commune>21120</commune>
        <commune>21124</commune>
        <commune>21128</commune>
        <commune>21131</commune>
        <commune>21140</commune>
        <commune>21148</commune>
        <commune>21150</commune>
        <commune>21152</commune>
        <commune>21153</commune>
        <commune>21155</commune>
        <commune>21156</commune>
        <commune>21162</commune>
        <commune>21164</commune>
        <commune>21170</commune>
        <commune>21172</commune>
        <commune>21173</commune>
        <commune>21176</commune>
        <commune>21181</commune>
        <commune>21184</commune>
        <commune>21185</commune>
        <commune>21186</commune>
        <commune>21187</commune>
        <commune>21189</commune>
        <commune>21190</commune>
        <commune>21193</commune>
        <commune>21194</commune>
        <commune>21195</commune>
        <commune>21196</commune>
        <commune>21210</commune>
        <commune>21214</commune>
        <commune>21216</commune>
        <commune>21221</commune>
        <commune>21222</commune>
        <commune>21229</commune>
        <commune>21236</commune>
        <commune>21239</commune>
        <commune>21241</commune>
        <commune>21243</commune>
        <commune>21244</commune>
        <commune>21249</commune>
        <commune>21251</commune>
        <commune>21264</commune>
        <commune>21267</commune>
        <commune>21274</commune>
        <commune>21285</commune>
        <commune>21289</commune>
        <commune>21294</commune>
        <commune>21297</commune>
        <commune>21301</commune>
        <commune>21311</commune>
        <commune>21322</commune>
        <commune>21325</commune>
        <commune>21327</commune>
        <commune>21332</commune>
        <commune>21333</commune>
        <commune>21334</commune>
        <commune>21340</commune>
        <commune>21342</commune>
        <commune>21344</commune>
        <commune>21347</commune>
        <commune>21349</commune>
        <commune>21354</commune>
        <commune>21356</commune>
        <commune>21360</commune>
        <commune>21362</commune>
        <commune>21363</commune>
        <commune>21366</commune>
        <commune>21368</commune>
        <commune>21374</commune>
        <commune>21375</commune>
        <commune>21379</commune>
        <commune>21382</commune>
        <commune>21384</commune>
        <commune>21387</commune>
        <commune>21392</commune>
        <commune>21397</commune>
        <commune>21399</commune>
        <commune>21401</commune>
        <commune>21403</commune>
        <commune>21405</commune>
        <commune>21409</commune>
        <commune>21411</commune>
        <commune>21412</commune>
        <commune>21414</commune>
        <commune>21420</commune>
        <commune>21423</commune>
        <commune>21424</commune>
        <commune>21427</commune>
        <commune>21428</commune>
        <commune>21436</commune>
        <commune>21440</commune>
        <commune>21441</commune>
        <commune>21447</commune>
        <commune>21450</commune>
        <commune>21461</commune>
        <commune>21464</commune>
        <commune>21474</commune>
        <commune>21475</commune>
        <commune>21476</commune>
        <commune>21480</commune>
        <commune>21492</commune>
        <commune>21501</commune>
        <commune>21502</commune>
        <commune>21506</commune>
        <commune>21512</commune>
        <commune>21517</commune>
        <commune>21527</commune>
        <commune>21533</commune>
        <commune>21534</commune>
        <commune>21541</commune>
        <commune>21542</commune>
        <commune>21554</commune>
        <commune>21558</commune>
        <commune>21560</commune>
        <commune>21564</commune>
        <commune>21566</commune>
        <commune>21567</commune>
        <commune>21569</commune>
        <commune>21570</commune>
        <commune>21572</commune>
        <commune>21575</commune>
        <commune>21577</commune>
        <commune>21581</commune>
        <commune>21582</commune>
        <commune>21583</commune>
        <commune>21588</commune>
        <commune>21590</commune>
        <commune>21593</commune>
        <commune>21600</commune>
        <commune>21606</commune>
        <commune>21607</commune>
        <commune>21615</commune>
        <commune>21616</commune>
        <commune>21630</commune>
        <commune>21631</commune>
        <commune>21634</commune>
        <commune>21636</commune>
        <commune>21637</commune>
        <commune>21645</commune>
        <commune>21647</commune>
        <commune>21652</commune>
        <commune>21660</commune>
        <commune>21673</commune>
        <commune>21675</commune>
        <commune>21677</commune>
        <commune>21683</commune>
        <commune>21684</commune>
        <commune>21688</commune>
        <commune>21691</commune>
        <commune>21698</commune>
        <commune>21703</commune>
        <commune>21708</commune>
        <commune>21712</commune>
        <commune>21714</commune>
        <commune>21715</commune>
        <commune>21716</commune>
    </CompetenceCommunale>
</Organisme>